# List Permission Taxonomies

The functionality has been built into the V3 Campaign Management API, equivalent v3 endpoint can be found here: [https://apidocs.mediamath.com/apis/campaigns-api/openapi/targeting/get-audience-taxonomies](https://apidocs.mediamath.com/apis/campaigns-api/openapi/targeting/get-audience-taxonomies)
Query parameters should be of the form (field)(operator)(value) where operator can be == (equal to) or =: (like)
Example: /?q=name=:MediaMath will return segments within your taxonomies that have names like "MediaMath."

Endpoint: GET /audience_segments
Version: 2.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2

## Query parameters:

  - `q` (string)
    Query String Parameter

`name==[name]`

`buyable==[boolean]`

## Header parameters:

  - `Content-Type` (string, required)
    Content-Type

  - `Cookie` (string, required)
    Cookie

## Response 200 fields (application/json):

  - `data` (array)

  - `data.audience_vendor_id` (integer)

  - `data.created_by` (integer)

  - `data.created_on` (string)

  - `data.revenue_share_pct` (integer)

  - `data.taxonomy` (object)

  - `data.taxonomy.description` (string)

  - `data.taxonomy.id` (integer)

  - `data.taxonomy.name` (string)

  - `data.taxonomy.uniques` (number)

  - `data.taxonomy_id` (integer)

  - `data.updated_by` (integer)

  - `data.updated_on` (string)

  - `data.visibility` (string)

  - `meta` (object)

  - `meta.status` (string)

  - `meta.total_count` (integer)

## Response 200 examples:

  - `response` (unknown)

